Ubuntu/Kubuntu 5.10. Descubierta vulnerabilidad grave

Se acaba de descubrir (y corregir) una grave vulnerabilidad en el proceso de instalación del sistema operativo Ubuntu 5.10 (también afecta a Kubuntu 5.10).

El problema es que durante el proceso de instalación se guarda en un fichero de texto, sin ningún tipo de encriptación, la clave de acceso del primer usuario registrado; que en este sistema operativo tiene un acceso por defecto equivalente al de root (a través del comando sudo).

En la página http://www.ubuntu.com/usn/usn-262-1 tenéis la información oficial al respecto.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *